/*
 Theme Name:   Mortdale Allied Health
 Description:  Mortdale Allied Health
 Author:       Mortdale Allied Health
 Author URI:   https://themeisle.com
 Template:     zerif-pro
 Version:      1.0.0
 License:      GNU General Public License version 2
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, gray, red, white, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
 Text Domain:  zerif-pro
*/
/* width fix for treatments */
.cbp-rfgrid {
    width: 85%;
}

/* Button Colours */
.orange-btn {
    background: #ed6501 !important;
}

.aqua-btn {
    background: #3faeaf;
}

.lblue-btn {
    background: #b4e7e4;
}

.dblue-btn {
    background: #406a80;
}

.red-btn,.green-btn,.blue-btn,.yellow-btn {
    color: #FFF !important;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.orange-btn:hover {
    color: #FFF;
    background: #e88e61 !important;
}

.orange-btn:visited {
    color: #FFF;
}

.aqua-btn:hover {
    color: #FFF;
    background: #4ac2c2 !important;
}

.aqua-btn:visited {
    color: #FFF;
}

.lblue-btn:hover {
    color: #FFF;
    background: #8cb9b6 !important;
}

.lblue-btn:visited {
    color: #FFF;
}

.dblue-btn:hover {
    color: #FFF;
    background: #d8951e;
}

.dblue-btn:visited {
    color: #FFF;
}

a:visited {
    color: #61C;
}

.woocommerce-page .products a.button {
    background: #ed6501 !important;
}

.woocommerce-page .products a.button:hover {
    background: #e85e19 !important;
}

.woocommerce a.button.alt {
    background: #ed6501;
    color: #FFF;
}

.woocommerce a.button.alt:hover {
    background: #e85e19;
    color: #FFF;
}

.woocommerce-page .woocommerce input[type="submit"],.woocommerce-page #content input.button,.woocommerce input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce-page input.button.alt {
    background: #ed6501;
}

.woocommerce-page .woocommerce input[type="submit"]:hover,.woocommerce-page #content input.button:hover,.woocommerce input.button.alt:hover,.woocommerce-page #content input.button.alt:hover,.woocommerce-page input.button.alt:hover {
    background: #e85e19;
    color: #FFF;
    box-shadow: none;
}

.woocommerce-page .woocommerce-message {
    background: #3faeaf;
}

.woocommerce-page .woocommerce-message a {
    background-color: #3faeaf;
}

.woocommerce-page .woocommerce .woocommerce-message {
    background: #4ac2c2;
}

.woocommerce-page .woocommerce .add_to_cart_button,.woocommerce .checkout-button,.woocommerce .single_add_to_cart_button,.woocommerce #place_order,.woocommerce div.product form.cart .button {
    background: #ed6501 !important;
}

.woocommerce-page .product .product_meta a {
    color: #ed6501 !important;
}

.green-border-bottom:before {
    background: #3faeaf;
}

.blue-border-bottom:before {
    background: #b4e7e4;
}

.yellow-border-bottom:before {
    background: #406a80;
}

.our-team .row > div:nth-child(4n+1) .red-border-bottom:before {
    background: #ed6501 !important;
}

.our-team .row > div:nth-child(4n+2) .red-border-bottom:before {
    background: #3faeaf !important;
}

.our-team .row > div:nth-child(4n+3) .red-border-bottom:before {
    background: #b4e7e4 !important;
}

.our-team .row > div:nth-child(4n+4) .red-border-bottom:before {
    background: #406a80 !important;
}

li.current > a:before {
    background: #ed6501;
}

ul.nav > li.current_page_item > a:before {
    background: #ed6501;
}

ul.nav > li.current_page_item.current > a:before {
    background: #ed6501;
}

a {
    color: #3faeaf;
}

.entry-footer a:hover {
    color: #ed6501;
}

a:hover {
    color: #ed6501;
}

/* general */
.orderby {
    display: none !important;
}

.header-content-wrap {
    padding: 120px 0;
}

.section-header {
    padding-bottom: 10px;
}

.buttons {
    margin-top: 0;
}

.woocommerce-result-count {
    display: none;
}

.entry-title {
    display: none;
}

.focus-box p {
    text-align: justify;
}

.focus-box ul {
    text-align: left;
}

.focus-box li {
    font-size: 14px;
}

.team-member .profile-pic {
    width: 140px;
}

.focus-box h5 {
    margin-bottom: 0;
}

.position {
    margin-top: 10px;
    margin-bottom: 15px;
}

::selection {
    background: #ed6501;
}

/* about-us */
.about-us {
    padding-bottom: 0;
}

.list-group-item {
    background-color: transparent;
    border: 1px solid transparent;
    padding: 5px 15px;
}

a.list-group-item {
    color: #3faeaf !important;
}

.list-group {
    color: #b4e7e4;
}

a.list-group-item:hover,a.list-group-item:focus {
    text-decoration: none;
    background-color: transparent;
}

.about-us p,.about-us h6 {
    color: #b4e7e4 !important;
    font-size: 16px;
}

.about-us h6 {
}

.icon-background {
    color: #b4e7e4;
}

.fa-clock-o,.fa-phone,.fa-map-marker,.fa-laptop {
    color: #406a80;
}

.client-list {
    float: right !important;
}

.client-list div {
    text-align: left;
}

.client-list div a {
    margin-right: 0;
}

a.lg-link {
    color: #3faeaf !important;
}

/* works*/
.works {
    min-height: 600px;
}

.cbp-rfgrid li {
    padding-top: 5px;
    padding-left: 10px;
    position: relative;
    float: left;
    overflow: hidden;
    width: 25%;
    width: -webkit-calc(100% / 3);
    width: calc(100% / 3);
    -webkit-transition: .4s all linear;
    transition: .4s all linear;
}

.cbp-rfgrid li a .project-info .project-details,.cbp-rfgrid li a .project-info {
    opacity: 1;
}

/* sidebar */
.list-group-item-sb {
    float: left;
    position: relative;
    display: block;
/* padding: 10px 15px; */
    margin-bottom: -1px;
}

/* contact form */
input[type="submit"] {
    padding: 13px 35px !important;
    margin: 0 !important;
    float: right;
}

.input-box {
    margin-bottom: 0 !important;
    font-size: 14px;
}

input[type="text"] {
    border-radius: 4px;
}

.textarea-box {
    margin-bottom: 0 !important;
    font-size: 14px;
    padding-left: 15px !important;
    background: rgba(255,255,255,.95);
}

.contact-us .section-header h6 {
    color: #b4e7e4 !important;
}

/* widgets */
.textwidget h2 {
    text-align: left;
}

/* screen targets */
@media screen and (max-width: 1190px) {
    .cbp-rfgrid li {
        width: 25%;
        width: -webkit-calc(100% / 3);
        width: calc(100% / 3);
    }
}

@media screen and (max-width: 1024px) {
    .cbp-rfgrid li {
        width: 25%;
        width: -webkit-calc(100% / 3);
        width: calc(100% / 3);
    }
}

@media screen and (max-width: 768px) {
    .cbp-rfgrid li {
        width: 50%;
    /* Fallback */
        width: -webkit-calc(100% / 2);
        width: calc(100% / 2);
    }
}

@media screen and (max-width: 480px) {
    .cbp-rfgrid li {
        width: 100%;
    }
}

@media screen and (max-width: 300px) {
    .cbp-rfgrid li {
        width: 100%;
    }
}

@media (max-width: 767px) {
    #main-nav,#main-nav.fixed {
        position: fixed;
    }
}

.nav>li.current_page_item a {
    color: #ed6501;
}

.works .red-border-bottom:before {
    background: #ed6501 !important;
}

.woocommerce-shipping-fields h3:first-child {
    display: none;
}

h3#order_review_heading {
    padding-top: 30px;
}

div#s2id_billing_country.select2-container.country_to_state.country_select {
    width: 47% !important;
}

.receiver-form h3 {
   padding-top: 30px;
}